package com.buy507.mall.dto;

import java.util.List;

public class PmsProductCategoryOptions {
	
	//PmsProductCategory id;
	private Long value;
	
	//PmsProductCategory name;
	private String label;
	
	private List<PmsProductCategoryOptions> children;

	public Long getValue() {
		return value;
	}

	public void setValue(Long value) {
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	public List<PmsProductCategoryOptions> getChildren() {
		return children;
	}

	public void setChildren(List<PmsProductCategoryOptions> children) {
		this.children = children;
	}
	
	
}
